;******************************************************************************************
;* InstLaunch Language File
;* Language	: Chinese (Simplified) (CHS)
;******************************************************************************************

; LOGFONT structure: 
; lfWeight 佀 FW_NORMAL(=400), FW_BOLD(=700), FW_EXTRABOLD(=800)

; Hyperlink's font
[HYPERLINK_FONT]
ID_FONT					=Arial,-14,0,0,0,400,0,1,0,0,0,0,0,0

; Title's font
[TITLE_FONT]
ID_FONT					=Arial,-20,0,0,0,400,0,0,0,0,0,0,0,0

; Button strings' font
[IDI_BIGBTNFONT]
ID_FONT					=Arial,-18,0,0,0,800,0,0,0,0,0,0,0,0

[IDI_BTNFONT]
ID_FONT					=Arial,-16,0,0,0,700,0,0,0,0,0,0,0,0

[IDI_SMALLBTNFONT]
ID_FONT					=Arial,-16,0,0,0,700,0,0,0,0,0,0,0,0

; Captions' font
[IDI_CAPTIONFONT]
ID_FONT					=Arial,-13,0,0,0,700,0,0,0,0,0,0,0,0

; System button strings' font
[IDI_SYSBTNFONT]
ID_FONT					=Arial,-13,0,0,0,700,0,0,0,0,0,0,0,0


; Items' display position
; (x嵗昗,y嵗昗,枹巊梡,枹巊梡)
; (僨僼僅儖僩偼慡偰"0,0,0,0")

; Buttons' position
[LAUNCH_ITEM_BTN]
IDC_BUTTON_EASYINSTALL		=0,0,0,0
IDC_BUTTON_CUSTOMINSTALL	=0,0,0,0
IDC_BUTTON_MODIFY		=0,0,0,0
IDC_BUTTON_TOOLS		=0,0,0,0
IDC_BUTTON_OPINSTRUCTIONS	=0,0,0,0
IDC_BUTTON_INSTALLHINTS		=0,0,0,0
IDC_BUTTON_WINDOWSFIREWALL	=0,0,0,0
IDC_BUTTON_CLEANUPTOOL		=0,0,0,0
IDC_BUTTON_UPDATE		=0,0,0,0
IDC_BUTTON_ADDMFSDRIVER		=0,0,0,0
IDC_BUTTON_ADDPCLDRIVER		=0,0,0,0
IDC_BUTTON_MODUTILITIES 		=0,0,0,0
IDC_BUTTON_DELPRNDRIVER		=0,0,0,0
IDC_BUTTON_DELPCLDRIVER		=0,0,0,0
IDC_BUTTON_ADDPSDRIVER		=0,0,0,0
IDC_BUTTON_DELPSDRIVER		=0,0,0,0

; System buttons' position
[SYS_BUTTON]
IDC_B_EXIT			=0,0,0,0
IDC_B_BACK			=0,0,0,0


[Message]
IDR_MAINFRAME			=多功能机
IDS_TITLE				=Panasonic设置
IDS_ERR_CRT			=指定的文件没有发现。

IDS_VISITWEB			=访问我们的网站
IDS_PANAWEB			=http://panasonic.cn/oa/help/
IDS_ERRWEB			=无法打开站点。
IDS_VISITWEB_CAP			=显示商品信息网站的链接。

IDS_EASYINSTALL			=简易安装(&E)
IDS_CUSTOMINSTALL		=自定义安装(&C)
IDS_MODIFY			=修改(&M)
IDS_TOOLS			=工具(&T)
IDS_OPINSTRUCTIONS		=使用说明书(&O)
IDS_INSTALLHINTS			=安装提示(&I)
IDS_WINDOWSFIREWALL		=Windows 防火墙设置(&F)
IDS_CLEANUPTOOL			=清除工具(&C)
IDS_UPDATE			=更新(&U)
IDS_ADDDRIVER			=添加驱动程序(&A)
IDS_ADDMFSDRIVER			=添加多功能机驱动程序(&A)
IDS_ADDPCLDRIVER			=添加PCL打印机驱动程序(&P)
IDS_ADDPSDRIVER				=添加PS打印机驱动程序(&S)
IDS_MODUTILITIES			=修改用具(&M)
IDS_DELDRIVER				=删除驱动程序(&D)
IDS_DELPRNDRIVER			=删除打印机驱动程序(&D)
IDS_DELPCLDRIVER			=删除PCL打印机驱动程序(&L)
IDS_DELPSDRIVER				=删除PS打印机驱动程序(&S)
IDS_EXIT				=退出(&X)
IDS_BACK				=后退(&B)

IDS_EASYINSTALL_BTN		=将安装程序的所有功能。
IDS_CUSTOMINSTALL_BTN		=您可以选取的项目有：多功能机驱动程序、多功能机应用程序以及设备监视器。
IDS_MODIFY_BTN			=显示多功能机的修改菜单。
IDS_TOOLS_BTN			=显示有用的多功能机工具菜单。
IDS_OPINSTRUCTIONS_BTN		=显示查看或安装操作手册的菜单。
IDS_INSTALLHINTS_BTN		=显示安装提示。
IDS_WINDOWSFIREWALL_BTN		=为多功能机配置您计算机的防火墙设置。
IDS_CLEANUPTOOL_BTN		=清除计算机的注册表信息。请在安装或卸载出现问题时使用。
IDS_UPDATE_BTN			=您可以把现有的多功能机更新为新的版本。
IDS_ADDDRIVER_BTN     		=您可以添加驱动程序。
IDS_ADDMFSDRIVER_BTN 		=您可以为多功能机添加打印机驱动程序和扫描仪驱动程序。
IDS_ADDPCLDRIVER_BTN    	=您可以添加PCL打印机驱动程序。
IDS_ADDPSDRIVER_BTN    		=您可以添加PostScript打印机驱动程序。
IDS_MODUTILITIES_BTN		=您可以修改已安装的多功能机。
IDS_DELDRIVER_BTN  		=您可以删除已安装好的打印机驱动程序。
IDS_DELPRNDRIVER_BTN		=您能够为多功能机删除已安装的打印机驱动程序。
IDS_DELPCLDRIVER_BTN    	=您可以为多功能机删除已安装好的PCL打印机驱动程序。
IDS_DELPSDRIVER_BTN    		=您可以为多功能机删除已安装好的PostScript打印机驱动程序。
IDS_EASYINSTALL_WIFI		=简易安装(无线局域网)(&W)
IDS_EASYINSTALL_WIFI_BTN	=将安装程序的所有功能。\n仅在您的机器上有无线局域网接口时选择此项目。
IDS_WIFI_SETRECOMMEND		=建议在安装前将机器连接至无线局域网。\n有关配置无线局域网的信息，请参阅说明书。\n\n是否继续？
IDS_INSTALLHINTS_SHORT		=提示(&H)
IDS_WIFI_ALREADY		=已设定无线局域网(&A)
IDS_WIFI_NOTYET			=未设定无线局域网(&N)
IDS_WIFI_ALREADY_BTN		=如果机器已连接至无线局域网，请选择此项目。
IDS_WIFI_NOTYET_BTN		=如果机器尚未连接至无线局域网，请选择此项目。在通过 USB 完成多功能机安装后，使用无线局域网设定工具可进行无线局域网设定。

[FOLDER_FILE]
INSTALL_PATH		=..\..\Setup\setup.exe
MFSDRIVER_PATH		=..\..\Drivers\setup.exe
MFSPCLDRIVER_PATH	=..\..\Drivers\setupPCL.exe
MFSPSDRIVER_PATH 	=..\..\Drivers\setupPS.exe
OPINSTRUCTIONS_PATH	=..\..\Manual\SelectOI\Chinese_S\SelectOI.exe
INSTHINTS_PATH		=InstallHints.chm
WINFWSETTINGS_PATH	=..\..\Tools\SetupWF\Chinese_S\SettingWF.exe
CLEANUPTOOL_PATH	=..\..\Tools\Uninstall\Chinese_S\MfsCleaner.exe
UPDATE_PATH		=..\..\Setup\Update\setup.exe

;INSTALL_PATH_NEWOS	=..\..\Setup\setup_newos.exe
;UPDATE_PATH_NEWOS	=..\..\Setup\Update\setup_newos.exe
MFSVERSIONINI_PATH  	=..\..\Setup\MFS_version.ini

[LANGUAGE]
LANG_ID			=0x0804
LANG_PARAM		=CHS

[NEWOS]
;MAJOR = 6
;MINOR = 2